Subject: Friendly notification

From: "Kurtis Stern" <[email-masked]>
Date: Tue, 11 Oct 2005 03:37:39 -0600

Dear Home Owner,
After wrapping up the check we are elated to grant to you this proposal,

Your current mortgage licenses you for more more than a 3.6 devaluated rate!

------------------------------------------------------------------
!! NOW IS THE TIME TO GRAB THE LOWEST RATES IN HISTORY !!
------------------------------------------------------------------

Thousands of Your fellow neighbours have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this superfluous offer go here.